/*
 Theme Name:   Nifty Child
 Theme URI:    http://nifty.bold-themes.com
 Description:  Nifty child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     nifty
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  nifty-child
*/


/* Home page Customizations
-------------------------------------------------------------- */
@media all and (min-width: 1025px) {
    .home .bt_bb_card_icon.bt_bb_border_visible {
        padding: 1em;
    }
	.home .bt_bb_service_content_text {
		font-size: 1.1em !important;
	} 
}

@media all and (min-width: 481px) {
    .home .bt_bb_headline .bt_bb_headline_content span {
        font-size: 3.5rem;
        line-height: 1.3;
    }
}

/*
-------------------------------------------------------------- */

/* Header Customizations
-------------------------------------------------------------- */
body header.mainHeader .bt-logo-area {
    padding-block: 10px;
}

body.btStickyHeaderActive.btMenuHorizontal .mainHeader .bt-logo-area .logo img,
body.btStickyHeaderActive.btMenuHorizontal .mainHeader .bt-logo-area .topBarInMenu {
    height: 80px;
}

/*
-------------------------------------------------------------- */

/* Footer Customizations
-------------------------------------------------------------- */
.bt-footer-copy {
  flex-basis: 100% !important;
  text-align: center;
  flex-shrink: 0 !important;
}
/*
-------------------------------------------------------------- */
@media all and (max-width: 1200px) {
	.bt-vertical-header-top {
	  background-color: transparent !important;
	  padding-block: 10px;
	}

	.btStickyHeaderOpen .bt-vertical-header-top {
	  background-color: white !important;
	}
}

.bt-footer-menu {
	display:none;
}

/* Portfolio Customizations
-------------------------------------------------------------- */
body.single-portfolio {
	.btArticleMedia {
		max-height: min(1080px, 100vh);
  		overflow: scroll;
	}
	&.btNoSidebar .btPostSingleItemStandard:first-child {
  		margin-top: 8em;
	}
	.bt_bb_headline .bt_bb_headline_superheadline {
		margin-bottom: 0.5em;
	}
	.btPortfolioSingle.btPostSingleItemStandard .btArticleContent {
		.btArticleContentInner {
	  		flex: 1 1 100%;
	  		max-width: 100%;
		} 
		.btArticleSuperMeta {
		  flex: unset;
		  max-width: unset;
		}
	}
}
/* .single-portfolio:not(.btStickyHeaderActive) header.mainHeader  {
  background: linear-gradient(rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
} */
/*
-------------------------------------------------------------- */

.home .btMainLogo {
	filter: brightness(0) invert(1);
}


/* Contact Page Customizations
-------------------------------------------------------------- */
.page-id-13 {
/* 	.btButtonWidget.btAccentLightButton.btOutlineButton .btButtonWidgetLink {
	  color: #fff;
	  &:hover {
		color: #47bfae;
	  }
	}
	.btButtonWidget.btAccentLightButton.btOutlineButton .btButtonWidgetLink {
	  color: #fff;
	  box-shadow: 0 0 0 1px #fff inset;
	  &:hover {
		box-shadow: 0 0 0 4em #fff inset,0 5px 15px rgba(0,0,0,.1);
	  }
	} */
	.topBarInMenu {
		display:none !important;
	}
} 

